MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035Liberty UnleashedBugpublic2011-12-05 07:432013-07-10 12:36
ReporterStormeus 
Assigned ToVRocker 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.11 
Target VersionFixed in Version0.1.0.12 
Summary0000035: IsNum does not recognize negative integers
DescriptionUsing IsNum( "1" ) will return true while IsNum( "-1" ) will return false. Consequently, the same bug occurs in the VC:MP Squirrel server.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000036)
VRocker (administrator)
2011-12-23 16:09

Woops... IsNum has been in both LU and VCMP for years but nobody ever noticed it doesn't accept minus numbers ><

Thanks for reporting, its fixed now :)

- Issue History
Date Modified Username Field Change
2011-12-05 07:43 Stormeus New Issue
2011-12-23 16:09 VRocker Note Added: 0000036
2011-12-23 16:09 VRocker Status new => resolved
2011-12-23 16:09 VRocker Fixed in Version => 0.1.0.12
2011-12-23 16:09 VRocker Resolution open => fixed
2011-12-23 16:09 VRocker Assigned To => VRocker
2013-07-10 12:36 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker